.broadband-banner {
    margin-top: 109px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.broadband-banner .container {
    height: 440px;
}

.broadband-banner h1 {
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    /* width: 60%; */
}

.broadband-banner.home-plus h1{
    color: #fff;
}



.common-page{

}
.broadband-banner p {
}

.broadband-banner .des-wrap p{
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    /* width: 60%; */
}

.broadband-banner .des-wrap h3 {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
}

.des-wrap {
    width: 50%;
    margin-top: 110px;
    margin-left: 85px;
}

.des-wrap > button.btn-img-red{
    padding: 10px 20px;
}

.tab-pane {
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.tab-pane.active{
    overflow: inherit;
}

.tab-pane.active{
    opacity: 1;
    height: auto;
}

.tab-pane .bx-wrapper {

}

.tab-pane.active {
    display: block;
}

.tab-pane:after {
    content: '';
    display: table;
    clear: both;
}

.tab-nav {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 0;
}

.tab-nav + .tab-wrap{

    background: #fff;

    margin-top: -29px;
    position: relative;
}

.tab-nav + .tab-wrap::before{
    content: "";
    width: 15px;
    background: #fff;
    height: 50px;
    position: absolute;
    top: 0;
    left: -15px;
}
.tab-nav + .tab-wrap::after{
    content: "";
    width: 15px;
    background: #fff;
    height: 50px;
    position: absolute;
    top: 0;
    right: -15px;
}
.tab-nav li {
    display: inline-block;
    width: 24%;
    min-width: 100px;
    position: relative;
    top: 1px;
    margin-left: 5px;
}

.tab-nav li a {
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    background: rgba(69, 69, 69, 0.9);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: 0;
    padding: 10px;
    font-weight: 600;
}

.tab-nav li:first-child {
    margin-left: 0;
}

.tab-nav li.active a {
    color: #e60b32;
    background: #fff;
    border: 0;
}

body.business .tab-nav li.active a
{
    color: #185a9d;
}

.tab-nav > li:hover > a {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: 0;
    border-bottom: 0;
    background: rgba(69, 69, 69, 0.9);
}

.tab-nav li.active:hover a {
    background: rgba(255, 255, 255, 1);
}

.tab-nav li a label {
    display: block;
    font-size: 12px;
    font-weight: 100;
    color: #fff;
}

.tab-nav li.active a label {
    color: #525e5e;
}

.guide {
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 0px;
    margin-top: 30px;
    position: relative;
}

.guide p {
    font-size: 24px;
    color: #353535;
    font-weight: 800;
}

.guide a {
    text-decoration: underline;
}

h1.part-title {
    font-size: 36px;
    color: #454545;
    font-weight: 800;
    text-align: center;
    margin-bottom: 50px;
    border-top: 1px solid #e1e1e1;
    padding-top: 50px;
}

h1.part-title a.color-orange {
    font-size: 14px;
    text-decoration: underline;
    font-weight: 100;
}

.img-pdf {
    width: 17px;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

.color-green {
    color: #319427;
}
.color-brown{
    color:#ac6424;
}

.color-green-2{
    color:#20b818;
}
.map-row {
    clear: both;
    margin-bottom: 100px;
    overflow: hidden;
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
}


.map-row:nth-child(2n) .img-wrap{
    float: right;
}




.img-wrap img, .replace-row .img-wrap img {
    max-width: 100%;
}


.plans-map:after {
    content: '';
    clear: both;
    display: table;
}



.map-des-wrap h3 img {
    width: 20px;
    vertical-align: inherit;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

.map-des-wrap p {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #454545;
    max-width: 276px;
}

.map-des-wrap p a {
    text-decoration: underline;
}

.table-gray table {
    border-collapse: separate;
    width: 90%;
    margin: 0 auto 50px;
}

.table-gray table td {
    border-top: solid 1px #d8d8d8;
    border-left: solid 1px #d8d8d8;
    padding-left: 30px;
    line-height: 50px;
    font-size: 14px;
    color: #53565a;
}

.extra1 {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom: solid 1px #d8d8d8;
    padding: 0!important;
    text-align: center;
}

.extra2 {
    border-top-right-radius: 10px;
    border-right: solid 1px #d8d8d8;
}

.extra3 {
    border-bottom-right-radius: 10px;
    border-right: solid 1px #d8d8d8;
    border-bottom: solid 1px #d8d8d8;
}

.extra4 {
    border-right: solid 1px #d8d8d8;
}

.extra5 {
    border-bottom: solid 1px #d8d8d8;
}

.questions {
    display: table;
}

.question-cell {
    display: table-cell;
    width: 33.33%;
    padding-right: 3%;
    padding-left: 2%;
}

.question-cell h3 {
    font-size: 24px;
    font-weight: 800;
    color: #3baec9;
}

.question-cell p {
    font-size: 16px;
    color: #454545;
    line-height: 30px;
}

.suggest {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #454545;
    margin: 40px auto;
}

.suggest a {
    font-size: 18px;
    margin-left: 10px;
    border-radius: 10px;
    padding: 15px 30px;
}



.broadband-bottom {
    text-align: center;
    border-top: solid 1px #979797;
    padding-top: 50px;
    margin: 70px auto 50px;
}

.broadband-bottom div {
    margin: 0 10px;
    position: relative;
    display: inline-block;
}

.broadband-bottom div a {
    position: absolute;
    background: #ffd067;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #454545;
    padding: 8px 20px;
    border-radius: 6px;
    bottom: 12px;
    left: 50%;
    margin-left: -75px;
}



.broadband-banner > img {
    position: absolute;

}

.tab-pane h1, .tab-group h1 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: #454545;
    width: 80%;
    margin: 30px auto 10px;
}

.tab-group h1 {
    margin: 50px auto;
}

.speed-bar {
    margin-top: 50px;
    margin-bottom: 20px;
}

.speed-bar ul {
    text-align: center;
    font-size: 0;
}

.speed-bar li {
    font-size: 24px;
    font-weight: 500;
    color: #454545;
    text-align: center;
    display: inline-block;
    width: 25%;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}



.speed-bar li:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 10px;
    left: 0;
    right: 0;
}

.speed-bar li a {
    color: #454545;
    text-decoration: none;
    display: inline-block;
    line-height: 20px;
    font-size: 24px;
    padding-bottom: 20px;
}

.speed-bar li a span
{
    font-family: Rubrik; 
    font-size: 11px;
}

.speed-bar li:nth-child(1):after {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}


.speed-bar li:last-child:after {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.speed-bar li.active a, .speed-bar li.active a label {

}
.speed-bar li:after{
    background: #d9d9d6;
}
.speed-bar li.active:after {
    background: #53565a;
}


.speed-bar li.active:before {
    content: '';
    background: url(../images/arrow_d_black.png) no-repeat;
    width: 23px;
    height: 11px;
    background-size: cover;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -11px;
}


.speed-bar a label {
    cursor: pointer;
    line-height: 14px;
    color: #454545;
    display: block;
    width: 80%;
    font-size: 14px;
    margin: 10px auto;
}

.border-button {
    text-align: center;
    margin: 10px auto 40px;
}

.border-button li {
    display: inline-block;
    border-radius: 10px;
    background-color: #454545;
    width: 225px;
    height: 75px;
    line-height: 50px;
    border: 1px solid #454545;
    margin: 0 10px;
}

.border-button li a {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    display: block;
    height: 100%;
}

.border-button li a label {
    display: block;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
    line-height: 3px;
}

.border-button li.active {
    background: #fff;
    border-color: #8dab00;
}

.border-button li.active a,.border-button li.active a label {
    color: #8dab00;
}

.congrats {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #454545;
    padding-top: 30px;
    margin-top:20px;
    padding-bottom:20px;
}

.top-news{
    margin-top: 70px;
}

.tab-wrap .congrats{
    margin-top: 80px;
}

.tab-nav + .tab-wrap .congrats {
    margin-top: 0px;
}

.congrats > img {
    display: block;
    width: 70px;
    margin: 20px auto;
}
.congrats > h1{
    font-size: 31px;
    font-weight: 600;
    text-align: center;
    color: #e4002b;
    margin-bottom: 20px;
}
body.business .congrats > h1 {
    color: #185a9d;
}
.congrats p {
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    color: #53565a;
    font-weight: 100;
    margin-bottom: 0;
}

.theme-red .congrats p span{
    color: #e4002b;
}
body.business .theme-red .congrats p span {
    color: #185a9d;
}
.theme-pink .congrats p span{
    color: #d6036c;
}
body.business .theme-pink .congrats p span {
    color: #185a9d;
}

.theme-dark-orange .congrats p span{
    color: #f08b00;
}
.theme-orange .congrats p span{
    color: #f08b00;
}
.theme-black .congrats p span{
    color: #000;
}

.congrats a {
    font-size: 12px;
    text-align: center;
    color: #e4002b;
    text-decoration: underline;
    font-weight: 100;
}
body.business .congrats a {
    color: #185a9d;
}

.hide-block {
    display: none;
    margin-top: 20px;
}

.hide-block.open {
    display: block;
    width: 70%;

}

.hide-block .row {
    margin: 0 0 0 -15px;
}

.hide-block > div >div {
    margin-bottom: 10px;
}

.hide-block .col-md-2, .hide-block .col-md-3, .hide-block .col-md-4, .hide-block .col-md-5 {
    padding-right: 0;
}

.hide-block input[type="text"] {
    padding: 10px;
    border: 0;
    line-height: 30px;
    padding-left: 20px;
    outline: none;
    color: #464646;
    width: 100%;
    border-radius: 5px;
}

.des-wrap.open {
    margin-top: 10px;
}

.broadband-banner .open p {
    display: none;
}


/*homeplus*/

.anchor >button{
    padding: 10px;
    border: 0;
    border-radius: 5px;
    font-size: 18px;
    color: #ffffff;
    line-height: 30px;
    vertical-align: top;
    margin-left: 10px;
    font-size: 20px;
    width: 160px;
    text-align: center;
    background: url(../images/addtocartbg@3x.png) no-repeat #e00e2d;
    background-size: 200px;
    box-shadow: 0 2px 8px 0 rgba(56, 56, 56, 0.35);

}

body.business .anchor >button{
    background: url(../images/SP_Button_Business-Asset-3x.png) no-repeat #e00e2d !important;
}

.anchor >button:hover{
    opacity: 0.8;
}
.input-address.error::placeholder{
    color:#e00e2d;
}
.input-address.error{
    box-shadow: 0 0 0 3px #e00e2d;
}


.shopping-guide h1{
    font-size: 18px;
    text-align: center;
    margin: 30px 0 50px;
}

.shopping-guide h1 span{
    text-decoration: underline;
    cursor: pointer;
}

.btn-img-red-radius {
    background: url(../images/addtocartbg@3x.png) no-repeat #e00e2d;
    background-size: 200px;
    display: block;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

body.business .btn-img-red-radius
{
    background: url(../images/SP_Button_Business-Asset-3x.png) no-repeat #e00e2d !important;
}

.home-plus .broadband-banner h1 {
    font-size: 45px;
    font-weight: 600;
    color: #454545;
    padding-right: 280px;
}

.home-plus .broadband-banner p {
    color: #454545;
    font-size: 18px;
}




.home-plus .table-gray table td{
    border-left:0;
}

.home-plus .extra5 + td{
    border-bottom: solid 1px #d8d8d8;
}




.ad-block-bottom div {
    margin: 10px;
    position: relative;
    display: inline-block;
    width: 45%;
    max-width: 448px;
    text-align: center;
}


.ad-block-bottom div a {
    display: block;
    text-align: center;
}

.ad-block-bottom div a img{
    max-width: 100%;
}
.icon-cellphone{
    width: 22px;
    height: 22px;
    background: url(../images/icon_color_sprite.png) no-repeat 3px 1px;
    background-size: 158px;
    margin: 10px 0;
}

.icon-telephone{
    width: 22px;
    height: 22px;
    background: url(../images/icon_color_sprite.png) no-repeat 2px -25px;
    background-size: 158px;
    margin: 10px 0;
}



.congrats p.home-plus-red{
    font-size: 45px;
    font-weight: 500;
    color: #da1b4f;
}

.home-plus .congrats a{
}

.content-2{
    opacity: 0;
    height: 0;
}

.content-hide{
    opacity: 0;
    height: 0;
}

.content-active{
    opacity: 1;
    height: auto;
}

/*extra-triple-1*/
.extra-triple-1 .plate-cell-des:nth-child(3) span{
    color: #5dcc72;
}

.extra-triple-1 .all-blue .plate-cell-des:nth-child(3) b{
    color: #5dcc72;
}

.extra-triple-1 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -21px 1px;
    background-size: 158px;
}
.extra-triple-1 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-1 .plate-cell p label{

}

.extra-triple-1 .plate-cell-des:nth-child(4) b {
    color: #6c95d1;
    font-size: 15px;
}

.extra-triple-1 .all-blue .selected:after{
    background-color:#6c95d1;
}

/*has content-2*/
.extra-triple-1 .content-2 .plate-cell-des:nth-child(3) span{
    color: #fca635;
}

.extra-triple-1 .content-2 .all-blue .plate-cell-des:nth-child(3) b{
    color: #fca635;
}

.extra-triple-1 .content-2 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -63px 1px;
    background-size: 158px;
}
.extra-triple-1 .content-2 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-1 .content-2 .plate-cell p label{

}

.extra-triple-1 .content-2 .plate-cell-des:nth-child(4) b {
    color: #6c95d1;
    font-size: 15px;
}

.extra-triple-1 .content-2 .all-blue .selected:after{
    background-color:#6c95d1;
}

/*extra-triple-2*/

.extra-triple-2 .plate-cell-des:nth-child(3) span{
    color: #20b818;
}

.extra-triple-2 .all-light-green .plate-cell-des:nth-child(3) b{
    color: #20b818;
}

.extra-triple-2 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -21px 1px;
    background-size: 158px;
}
.extra-triple-2 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-2 .plate-cell p label{

}

.extra-triple-2 .plate-cell-des:nth-child(4) b {
    color: #a5be38;
    font-size: 15px;
}

.extra-triple-2 .all-light-green .selected:after{
    background: url(../images/fast.png) no-repeat #6c95d1 center center;
    background-size: 110px;
}

/*has content-2*/
.extra-triple-2 .content-2 .plate-cell-des:nth-child(3) span{
    color: #fca635;
}

.extra-triple-2 .content-2 .all-light-green .plate-cell-des:nth-child(3) b{
    color: #fca635;
}

.extra-triple-2 .content-2 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -63px 1px;
    background-size: 158px;
}
.extra-triple-2 .content-2 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-2 .content-2 .plate-cell p label{

}

.extra-triple-2 .content-2 .plate-cell-des:nth-child(4) b {
    color: #a5be38;
    font-size: 15px;
}

.extra-triple-2 .content-2 .all-light-green .selected:after{
    background-color:#6c95d1;
}



/*extra-triple-3*/

.extra-triple-3 .plate-cell-des:nth-child(3) span{
    color: #20b818;
}

.extra-triple-3 .all-brown .plate-cell-des:nth-child(3) b{
    color: #20b818;
}

.extra-triple-3 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -21px 1px;
    background-size: 158px;
}
.extra-triple-3 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-3 .plate-cell p label{

}

.extra-triple-3 .plate-cell-des:nth-child(4) b {
    color: #ac6424;
    font-size: 15px;
}

.extra-triple-3 .all-brown .selected:after{
    background: url(../images/fast.png) no-repeat #6c95d1 center center;
    background-size: 110px;
}

/*has content-2*/
.extra-triple-3 .content-2 .plate-cell-des:nth-child(3) span{
    color: #fca635;
}

.extra-triple-3 .content-2 .all-brown .plate-cell-des:nth-child(3) b{
    color: #fca635;
}

.extra-triple-3 .content-2 .icon-cellphone{
    background: url(../images/icon_color_sprite.png) no-repeat -63px 1px;
    background-size: 158px;
}
.extra-triple-3 .content-2 .plate-cell p{
    margin-bottom:0;
}

.extra-triple-3 .content-2 .plate-cell p label{

}

.extra-triple-3 .content-2 .plate-cell-des:nth-child(4) b {
    color: #ac6424;
    font-size: 15px;
}

.extra-triple-1 .content-2 .all-brown .selected:after{
    background-color:#6c95d1;
}
.plans-map{

    max-width: 918px;

    margin: 0 auto;
}

.plate-red .plate-cell-header b,
.plate-red .price-cell p,
.plate-red .plate-cell-des .cell-table div p:nth-child(2),
.plate-red .plate-cell-des .cell-table div p:nth-child(2) span{
    color: #e4002b;
}

body.business .plate-red .plate-cell-header b,
body.business .plate-red .price-cell p,
body.business .plate-red .plate-cell-des .cell-table div p:nth-child(2),
body.business .plate-red .plate-cell-des .cell-table div p:nth-child(2) span
{
    color: #185a9d;
}


.plate-pink .plate-cell-header b,
.plate-pink .price-cell p,
.plate-pink .plate-cell-des .cell-table div p:nth-child(2),
.plate-pink .plate-cell-des .cell-table div p:nth-child(2) span{
    color: #d6036c;
}

body.business .plate-pink .plate-cell-header b,
body.business .plate-pink .price-cell p,
body.business .plate-pink .plate-cell-des .cell-table div p:nth-child(2),
body.business .plate-pink .plate-cell-des .cell-table div p:nth-child(2) span
{
    color: #003865;
}
.plate-dark-orange .plate-cell-header b,
.plate-dark-orange .price-cell p,
.plate-dark-orange .plate-cell-des .cell-table div p:nth-child(2),
.plate-dark-orange .plate-cell-des .cell-table div p:nth-child(2) span{
    color: #ff8200;
}

.plate-red .plate-cell-des .cell-table div p:nth-child(2) span,
.plate-pink .plate-cell-des .cell-table div p:nth-child(2) span,
.plate-dark-orange .plate-cell-des .cell-table div p:nth-child(2) span{
    color: #454545;
}

.verify-failed {
    background-image: url('/global/images/bitmap-orange.jpg');
    background-position: center;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 80px;
    border-radius: 6px;
}

body.business .verify-failed {
    background-image: url('/global/images/bus-background.jpg');
}

.verify-failed p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    font-weight: 900;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .tab-nav + .tab-wrap{
        margin-left: -15px;
        margin-right: -15px;
    }

    .tab-nav + .tab-wrap .slider-wrap{
        margin-left: auto;
        margin-right: auto;
    }
    .container {
        width: auto;
        max-width: 1280px;

    }

}
@media (max-width: 768px) {
    .speed-bar ul{
        margin: 0 auto;
        padding: 0;
    }

    .speed-bar li {
        width: 24%;
    }
    .speed-bar.extra-bar li{
        width: 49%;
    }
    .speed-bar li a {
        font-size: 22px;
    }
    .speed-bar a label {
        display: block;
        width: 90%;
        margin: 0 auto;
        font-size: 12px;
    }
    .hide-block input[type="text"] {
        padding: 10px;
        border: 0;
        line-height: 20px;
        padding-left: 20px;
        outline: none;
        color: #464646;
        width: 100%;
        border-radius: 5px;
    }
    .hide-block > div >div{
        width: 45%;
        display: inline-block;
        margin-bottom: 5px;
    }
    .broadband-banner > img {

    }

    .prev {
        left: 30px;
    }

    .next {
        right: 30px;
    }

    .broadband-banner h1 {
        font-size: 30px;
        padding-right: 0;

    }

    .des-wrap {
        width: 80%;
        margin-top: 100px;
        margin-left: 5%;
    }



    .tab-nav {
        margin-top: 0;
    }

    .broadband-banner p {

    }

    .broadband-banner {
        margin-top: 52px;
    }

    .tab-nav li {
        width: 24%;
        min-width: 0;
    }
    .double-tab.tab-nav li{
        width: 45%;
    }

    .tab-nav li a {
        font-size: 18px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        padding: 10px 0;
    }

    .tab-nav li a label {
        font-size: 12px;
    }

    .guide p {
        font-size: 18px;
    }

    h1.part-title {
        font-size: 30px;
    }

    .question-cell,.broadband-bottom {
        display: none;
    }

    .question-cell:nth-child(1) {
        display: table-cell;
        width: 49%;
        padding-left: 3%;
    }

    .question-cell:nth-child(2) {
        display: table-cell;
        width: 49%;
        padding-left: 3%;
    }

    .table-gray table td {
        padding-left: 10px;
    }
}

@media (max-width: 480px){
    .map-row {
        margin-bottom: 0;
    }
    .img-wrap img{
        margin-bottom: 30px;
    }
    .map-row:nth-child(2n) .img-wrap{
        float: none;
    }
    .broadband-banner.home-plus h1{
        line-height: 30px;
    }
    .broadband-banner .des-wrap p {
        line-height: 20px;
    }

    .form-open .broadband-banner .container{
        height: 500px;
    }
    .hide-block input[type="text"]{
        padding: 5px;
        font-size: 12px;
    }
    .tab-group h1 {
        margin: 10px auto;
        width: 90%;
        font-size: 18px;
    }
    .broadband-banner .container {
        height: 339px;
    }
    .speed-bar li a {
        font-size: 14px;
    }
    .speed-bar a label{
        display: none;
    }
    .guide p {
        font-size: 14px;
    }
    .tab-nav + .tab-wrap {
        margin-left: 0;
        margin-right: 0;
        margin-top: -40px;
    }

    .tab-nav + .tab-wrap .slider-wrap{
        margin-left: -15px;
        margin-right: -15px;
    }

    .hide-block input[type="text"]::placeholder{
        font-size: 12px;
    }
    .hide-block.open{
        margin-top:10px;
    }


    .anchor{
        width: 100%;
        margin-left: 2%;
    }
    .anchor >button{
        width: auto;
        padding: 5px 10px;
        line-height: 30px;
        font-size: 14px;
    }

    .tab-nav {
        margin-top: 46px;
        font-size: 0;
        margin-left: -15px;
        margin-right: -15px;
    }



    .prev {
        left: 10px;
    }

    .next {
        right: 10px;
    }

    /*slider end*/
    .guide {
        margin-bottom: 30px;
    }

    .broadband-banner h1 {
        /* width: 80%; */
    }

    .des-wrap {
        width: 97%;
        margin-top: 20px;
        margin-left: 2%;
    }

    .tab-nav li {
        width: 24%;
        margin: 0 1px;
        vertical-align: top;
        padding: 10px 0;
    }

    .tab-nav li a {
        font-size: 12px;
        padding: 7px 0;
        height: 44px;
        line-height: 16px;
    }

    .tab-nav li:first-child {
        /* margin-right: 0px; */
        /* width: auto; */
    }

    .tab-nav li a label {
        font-size: 11px;
        display: none;
    }

    .map-des-wrap h3 {
        font-size: 16px;
    }

    h1.part-title {
        font-size: 16px;
        margin-bottom: 10px;
        padding-top: 30px;
    }

    .map-des-wrap p {
        font-size: 14px;
    }



    .question-cell h3 {
        font-size: 16px;
    }

    .question-cell p {
        font-size: 14px;
    }

    .question-cell:nth-child(1),.question-cell:nth-child(2) {
        display: block;
        width: 100%;
    }



    .suggest {
        text-align: center;
    }

    .suggest span {
        display: block;
        margin-bottom: 30px;
    }



}

